#sidebar h2
{
	font-size: 100%;
	background-color: #999;
	color: white;
	margin: 0;
	padding: 1ex 2ex 1ex 2ex;
	font-weight: bold;
	background-image: url(/images/sidebar_top.gif);
	background-repeat: no-repeat;
	background-position: top;
}

#sidebar *
{
	margin: 0;
	padding: 1ex 2ex 1ex 2ex;
	font-size: 100%;
/*	background-color: #e7e7e7; */
}

#sidebar p
{
	background-color: #e7e7e7; 
}

#sidebar p *
{
	padding:0; 
}

#sidebar img 
{ 
   padding: 0 0 2ex 0;
	background-color: white;
}

#sidebar h3
{
	font-size: 100%;
   background-color: #ccc;
	color: black;
	margin: 0;
	padding: 1ex 2ex 1ex 2ex;
	font-weight: bold;
}

#sidebar h3 a
{
   background-color: #ccc;
   padding: 0;
}

#sidebar ul
{
	background-color: #e7e7e7; 
}

#sidebar li
{
	margin: 0 0 0 4ex;
	padding: 0 1ex 0 0;
	font-size: 100%;
}

#sidebar a
{
   padding: 0;
   margin:0;
}
